Bug 7926 - [UPDATE REQUEST] SMPlayer 17.4.2 -> 17.5.0
: [UPDATE REQUEST] SMPlayer 17.4.2 -> 17.5.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-10 20:41 MSD by VictorR2007
Modified: 2017-05-22 23:11 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description VictorR2007 2017-05-10 20:41:05 MSD
Требуется обновление
https://abf.rosalinux.ru/build_lists/2871014
https://abf.rosalinux.ru/build_lists/2871015
Comment 1 VictorR2007 2017-05-11 21:06:39 MSD
Advisory: "Update SMPlater to new version 17.5.0"
https://abf.rosalinux.ru/build_lists/2871014
https://abf.rosalinux.ru/build_lists/2871015
Comment 2 Vladimir Potapov 2017-05-18 15:53:33 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-05-22 18:21:25 MSD
smplayer-17.5.0-1
https://abf.rosalinux.ru/build_lists/2871014
https://abf.rosalinux.ru/build_lists/2871015
****************************** Advisory ******************************
Update SMPlater to new version 17.5.0
**********************************************************************
QA Verified